#ifndef TEST_SHELL_COMMANDER_H
#define TEST_SHELL_COMMANDER_H

#include "wapp.h"

TestFuncResult test_commander_cmd_success(void);
TestFuncResult test_commander_cmd_failure(void);
TestFuncResult test_commander_cmd_out_buf_success(void);
TestFuncResult test_commander_cmd_out_buf_failure(void);

#endif // !TEST_SHELL_COMMANDER_H
